/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "2D-Effekte";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "3D-Effekte";

/* build-appear */
"Appear *BuildAppear*" = "Erscheinen";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Unten Mitte";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Unten Mitte";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Unten Mitte";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Unten links";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Unten links";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Unten links";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Unten links";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Von links unten nach rechts oben";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Von links unten nach rechts oben";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Unten rechts";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Unten rechts";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Unten rechts";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Unten rechts";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Von rechts unten nach links oben";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Von rechts unten nach links oben";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Von unten nach oben";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Von unten nach oben";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Von unten nach oben";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Von unten nach oben";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Von unten nach oben";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Von unten nach oben";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Von unten nach oben";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Von unten nach oben";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Von unten nach oben";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Von unten nach oben";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Mitte links";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Mitte links";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Mitte links";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Mitte rechts";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Mitte rechts";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Mitte rechts";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Unten zentrieren";

/* transition-kSFXPivotLeft */
"Centers Left" = "Links zentrieren";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Links und rechts zentrieren";

/* transition-kSFXPivotRight */
"Centers Right" = "Rechts zentrieren";

/* transition-kSFXPivotTop */
"Centers Top" = "Oben zentrieren";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Oben und unten zentrieren";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Im Uhrzeigersinn";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Ecken";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Ecken";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Gegen Uhrzeigersinn";

/* transition-3D-cube */
"Cube" = "Würfel";

/* build-appear */
"Disappear *BuildAppear*" = "Verschwinden";

/* build-dissolve */
"Dissolve *build*" = "Überblenden";

/* transition-dissolve */
"Dissolve *transition*" = "Überblenden";

/* transition-scale-down */
"Down" = "Verkleinern";

/* build-zoom-down */
"Down *ZoomBuild*" = "Verkleinern";

/* transition-bounce */
"Drop *Bounce*" = "Herunterfallen";

/* build-drop */
"Drop *DropBuild*" = "Herunterfallen";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Experimentelle Effekte";

/* transition-fade-through-black */
"Fade Through Black" = "Ausblenden (schwarz)";

/* build-flip */
"Flip *RevolveFlip*" = "Spiegeln";

/* transition-flip */
"Flip *transition*" = "Spiegeln";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Vertikal spiegeln";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Von links unten";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Von rechts unten";

/* transition-bounce-centered */
"From Center" = "Aus der Mitte";

/* transition-bounce-from-left */
"From Left" = "Von links";

/* transition-bounce-from-right */
"From Right" = "Von rechts";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Von links oben";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Von rechts oben";

/* transition-scale-in */
"In" = "Nach innen";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Von links nach rechts";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Von links nach rechts";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Von links nach rechts";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Von links nach rechts";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Von links nach rechts";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Von links nach rechts";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Von links nach rechts";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Von links nach rechts";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Von links nach rechts";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Von links nach rechts";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Großes Mosaik spiegeln";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Kleines Mosaik spiegeln";

/* transition-motion-dissolve */
"Motion Dissolve" = "Überblenden mit Animation";

/* build-move-in */
"Move In *MoveInBuild*" = "Hineinbewegen";

/* transition-move-in */
"Move In *SlideIn*" = "Hineinbewegen";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Hineinbewegen und Überblenden";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Hineinbewegen und Überblenden";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Hinausbewegen";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Hinausbewegen und Überblenden";

/* build-none */
"None *BuildNull*" = "Ohne";

/* transition-none */
"None *NullTransition*" = "Ohne";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Objekteffekte";

/* transition-scale-out */
"Out" = "Nach außen";

/* build-pivot */
"Pivot *PivotBuild*" = "Drehung";

/* transition-pivot */
"Pivot *PivotTransition*" = "Drehung";

/* transition-pivotcw */
"Pivot - Fancy" = "Drehung - abstrakt";

/* transition-pivotcw */
"Pivot Clockwise" = "Drehung im Uhrzeigersinn";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Drehung im Uhrzeigersinn";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Drehung gegen Uhrzeigersinn";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Drehung gegen Uhrzeigersinn";

/* transition-push */
"Push" = "Verschieben";

/* transition-reveal */
"Reveal" = "Wegziehen";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Wegziehen und Überblenden";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Von rechts nach links";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Von rechts nach links";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Von rechts nach links";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Von rechts nach links";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Von rechts nach links";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Von rechts nach links";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Von rechts nach links";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Von rechts nach links";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Von rechts nach links";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Von rechts nach links";

/* transition-scale */
"Scale *ScaleUp*" = "Skalieren";

/* build-scale */
"Scale *ZoomBuild*" = "Skalieren";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Film starten";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Film stoppen";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Texteffekte";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "Oben Mitte";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "Oben Mitte";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "Oben Mitte";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Oben links";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Oben links";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Oben links";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Oben links";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Von links oben nach rechts unten";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Von links oben nach rechts unten";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Oben rechts";

/* transition-v */
"Top Right *CW*" = "Oben rechts";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Oben rechts";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Oben rechts";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Von rechts oben nach links unten";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Von rechts oben nach links unten";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Von oben nach unten";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Von oben nach unten";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Von oben nach unten";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Von oben nach unten";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Von oben nach unten";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Von oben nach unten";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Von oben nach unten";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Von oben nach unten";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Von oben nach unten";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Von oben nach unten";

/* transition-3D-cube-opposite */
"Tumbler" = "Taumeln";

/* transition-twirl */
"Twirl *Twirl*" = "Kreiseln";

/* build-twirl */
"Twirl *TwirlBuild*" = "Kreiseln";

/* transition-scale-up */
"Up" = "Vergrößern";

/* build-zoom-up */
"Up *ZoomBuild*" = "Vergrößern";

/* transition-wipe */
"Wipe" = "Wischen";

/* build-wipe */
"Wipe *WipeBuild*" = "Wischen";

